
#scoreboard .previous {
	display:block;
	height:81px;
	width:16px;
	  
	float:left;
	margin:0;
	padding:0;
	padding-top:27px; padding-left:5px;padding-right:4px;
}
#scoreboard .next {
	display:block;
	height:81px;
	width:16px;
	float:right;
	margin:0;
	padding:0;
	padding-top:27px; padding-right:5px;
}
 .scoreboard_ust {color:#FFF;background-color:#27282a; text-align:left; font-weight:bold; padding-left:25px; padding-right:25px;padding-top:5px; padding-bottom:2px;font-family: TRBlueHighwayBold,Tahoma, Geneva, sans-serif;
font-size: 23px; height:122px;
-moz-border-radius-topright: 5px 5px;
border-top-right-radius: 5px 5px;
-moz-border-radius-topleft: 5px 5px;
border-top-left-radius: 5px 5px;
 }
 .scoreboard_ust .baslik{font-family: TRBlueHighwayBold,Tahoma, Geneva, sans-serif;
font-size: 32px; height:35px;}
 .scoreboard_ust .lig{background-color:#fff; 
 -moz-border-radius: 5px 5px;
border-radius: 5px 5px;
-moz-border-radius: 5px 5px;
border-radius: 5px 5px; width:100%; height:50px;
 }
 .scoreboard_alt {color:#FFF;background-color:#27282a; text-align:left; font-weight:bold; padding-left:25px; padding-top:5px; padding-bottom:2px;font-family: TRBlueHighwayBold,Tahoma, Geneva, sans-serif;
font-size: 20px; height:5px;
 -moz-border-radius-bottomright: 5px 5px;
border-bottom-right-radius: 5px 5px;
-moz-border-radius-bottomleft: 5px 5px;
border-bottom-left-radius: 5px 5px;
 }

#scoreboard a{ color:#FFF;}
#scoreboard { background-color:#27282a; overflow:hidden; height:80px; width:980px}
#scoreboard ul{ font-family:'Open Sans',sans-serif !important;  margin:0px; padding:0px; list-style:none; background-color:#27282a; color:#FFF; text-align:left;height:81px;font-size:15px; }
#scoreboard ul li{ background-image:url(/scoreboard/mac_back.png); height:81px; width:184px; float:left;   position:relative; background-repeat:no-repeat;}
#scoreboard ul li .mac{ width:100%;}
#scoreboard ul li .mac .tarih{ height:15px; font-size:10px; padding-bottom:5px; padding-right:10px; text-align:right; padding-top:4px;}
#scoreboard ul li .mac .takim{ font-size:15px; color:#FFF; padding-left:2px; height:22px; position:relative; font-weight:bold; width:174px; padding-left:5px;}
#scoreboard ul li .mac .takimy{ font-size:15px; color:#CCC; padding-left:2px; height:22px; position:relative; font-weight:bold; padding-left:5px;}
#scoreboard ul li .mac .alt { text-align:center; width:100%; font-size:11px; position:absolute; bottom:3px;}
#scoreboard ul li .mac .logo{float:left; width:25px;}
#scoreboard ul li .mac .takimisimt{float:left; width:129px; padding-top:1px;}
#scoreboard ul li .mac .skor{float:left; padding-top:1px;}
#scoreboard .next1{ float:left; width:20px;}
#scoreboard .maclar1{ float:left; width:800px;}